Subject: bug#33870: 27.0.50; xref-goto-xref not configurable

From: martin rudalics <[email-masked]>
Date: Fri, 18 Jan 2019 18:33:39 +0100

> I see the prototype of window--display-buffer has changed recently, and
 > so has it docstring.  I assumed that was it for the cleanup Martin
 > requested, but indeed I could be wrong, as I didn't follow that
 > subthread closely (has it died down or I am just not Cc: anymore?).

The cleanup has been done.  The final message of that subthread says:

   Anyone interested in renaming 'window--display-buffer' - please go
   ahead.  I think a 'display-buffer-' prefix should then be appropriate.

What I meant there is that calling it say 'display-buffer-in-window'
would be appropriate but the final name is up to its clients.

martin